/*** ESSENTIAL STYLES ***/



.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	background: #fff; /* Old browsers */
	-webkit-box-shadow:  4px 4px 4px 0px rgba(0, 0, 0, 0.2);
	box-shadow:  4px 4px 4px 0px rgba(0, 0, 0, 0.2);
	border-bottom: 0 solid #C9A8BE;
	margin-left: 0px;
	margin-top: 34px !important;
	padding: 10px;
	position: absolute;
	top: -999em;
	width: 320px;
	background-color:#345293;
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	margin-left: 3px;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:			0;
	top:			31px; /* match top ul list item height */
	z-index:		99;
	margin:0px;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul, ul.sf-menu li li.sfHover li.sfHover ul {
	left:			310px; /* match ul width */
	top:			-30px;
	background-color:#f5f5f5;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
/*** DEMO SKIN ***/



.sf-menu {
	float:			left;
	margin-bottom:	em;
}
.sf-menu a, .sf-menu span {
    color: #fff;
    cursor: pointer;
    display: block;
    font-family: inherit;
    font-size: 20px;
    font-weight: normal;
    height: 65px;
    line-height: 65px;
    padding: 0 15px;
    text-decoration: none;
	font-family: 'proxima_novablack', sans-serif;
}
.sf-menu span:hover {
/*background-color: #fff !important;*/

}
.sf-menu li#current a, .sf-menu li.selected a, .sf-menu li.selected span {
	/*	background-color:#fff;*/

	color:#393627;
	color:#a7ce38;
	/*background-image:url(../images/menuBG.png);*/

	background-position:left bottom;
	background-repeat:repeat-x;
}
.sf-menu li#current li a, .sf-menu li.selected li a, .sf-menu li.selected li span {
	background-color: inherit !important;
	color: inherit !important;
	background-image: none;
}
.sf-menu li.selected li a:hover {
	/*background-image:url(../images/menuBG.png) !important;*/
color:#a7ce38;
	background-position:left bottom;
	background-repeat:repeat-x;
}
.sf-menu li li a, .sf-menu li li span.separator {
	border-bottom: 1px solid #b8d6ec;
	border-left: medium none;
	font-size: 14px !important;
	font-weight: bold;
	height: auto;
	line-height: normal;
	padding: 12px 10px;
	color:#fff !important;
	text-transform:inherit;
	font-family: 'proxima_novalight', sans-serif;
}
.sf-menu li li span {
}
.sf-menu span.separator:hover, .sf-menu li.sfHover span.separator {
}
.sf-menu li.sfHover ul span.separator {
	color:#666;
}
.sf-menu li li a:hover, .sf-menu li li span.separator:hover {
	background-color:#fff!important;
	border-radius:0;
	color:#393627 !important;
}
.sf-menu ul a, .sf-menu ul span, .sf-menu li.item101 a {
	border-left: inherit;
}
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}
.sf-menu li {
/*  background-image:url(../images/menuSep.png);



  background-repeat:no-repeat;



  background-position:center right;



  padding-right:2px;	*/



	







}
.sf-menu li li {
	background:	 none;
}
.sf-menu li li li {
	background: none;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu span:hover, .sf-menu span:active /*.sf-menu ul li.sfHover a:focus, .sf-menu ul li.sfHover a, .sf-menu ul li.sfHover a:active*/ {
	outline:		0;
	/*color: inherit;*/



	background-color: transparent;
}
.sf-menu a:hover, .sf-menu span:hover {
	/*color:#393627 !important;*/
	color:#a7ce38 !important;
	/*background-image:url(../images/menuBG.png);
*/
	background-position:left bottom;
	background-repeat:repeat-x;
}
.sf-menu li.sfHover li:hover {
	background-color: transparent;
}
.sf-menu li.sfHover li.sfHover a {
	background-color: inherit;
}
.sf-menu li.sfHover li.sfHover a:hover {
	background-color:#fff;
	color:#FFF;
}
.sf-menu li.sfHover li.sfHover ul a {
	background-color: inherit;
}
.sf-menu li.sfHover li.sfHover ul a:hover {
	background-color:#fff;
}
.sf-menu li.sfHover a { /*color:#000 !important;*/
}
.sf-menu li.sfHover li a, .sf-menu li.sfHover li span {
	color:#fff !important;
}

.sf-menu li.sfHover li a:hover, .sf-menu li.sfHover li span:hover {
	color:#345293 !important;
}

.sf-menu li.sfHover ul a:hover {
/*color:#fff !important;*/

}
/*.sf-menu ul li.sfHover ul a{



	background: none;



	color:#656565;	



	}



.sf-menu ul li.sfHover ul a:hover{ color:#fff;}



*/



/*** arrows **/



.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */



a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */



.sf-menu ul .sf-sub-indicator {
	background-position:  -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
	background-position:  0 0;
}
/* apply hovers to modern browsers */



.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
/*** shadows for all but IE6 ***/



.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
